apiVersion: v1
kind: Secret
metadata:
  namespace: app
  name: mongo
type: Opaque
data:
  MONGO_ROOT_USERNAME: YWRtaW4K
  MONGO_ROOT_PASSWORD: cGFzc3dvcmQK
  MONGO_USERNAME: dHJhaW5pbmcK
  MONGO_PASSWORD: cGFzc3dvcmQK
  MONGO_USERS_LIST: dHJhaW5pbmc6ZGJBZG1pbixyZWFkV3JpdGU6cGFzc3dvcmQK
